body, html {
    max-width: 100%;
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-family: sans-serif;
    overflow-x: hidden;
    font-family: '游明朝', 'Yu-mincho', serif;
}
section {
    max-width: 1200px;
    margin: auto;
}
.w100 {
    width: 100%;
}
.logo {
    padding: 3em; 
    width: calc(100% - 6em);
    max-width: 400px;
}
.title {
    font-family: freight-big-pro, serif;
    font-weight: 600;
    font-style: normal;
    margin: 0;
    text-transform: uppercase;
}
h1.title {
    font-size: 5em;
}
.intro .title {
    text-align: center;
    margin: 8rem 0;
}
.intro {
    text-align: center;
    padding-bottom: 8rem;
    position: relative;
}
.intro::after {
    content: '';
    position: absolute;
    width: 30%;
    height: 1px;
    background-color: #000;
    bottom: 0;
    left: 35%;
}
.center {
    text-align: center;
}
.about {
    padding-top: 8em;
}
.about .ttl-img {
    background-image: url(../img/01.jpg);
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 45vw;
    max-height: 600px;
    margin: 8em 0 0;
    position: relative;
}
.ttl-img .title {
    position: absolute;
    bottom: -3.2em;
    left: 7.5%;
    color: #000;
}
.about .title {
    margin: -0.7em 5% 0;
}
.about .title:before {
    content: 'ABOUT';
    color: #fff;
    mix-blend-mode: hard-light;
    position: absolute;
    z-index: 2;
    height: 0.7em;
    overflow: hidden;
}
.flex {
    display: flex;
}
.about .txt-wrap {
    margin-top: 2em;
    width: 50%;
}
.bg-ttl {
    margin-top: 8em;
}
.bg-ttl {
    font-size: 1.1rem;
    color: #fff;
    background-color: #000;
    text-align: center;
    line-height: 3em;
}
.sub-ttl {
    font-size: 1.1rem;
    text-align: center;
    margin: 6em 0 3em;
    letter-spacing: 4px;
    font-weight: bold;
}
.space-even {
    justify-content: space-evenly;
}
.job-img {
    width: 30%;
}
h3 {
    text-align: center;
    margin: 0.5em 0;
    font-size: 1.1rem;
}
.job-intro {
    margin-top: 4em;
}
.small-txt {
    width: 40%;
    margin: auto;
}
.table {
    width: 70%;
    margin: 8em auto;
    border-bottom: solid 1px #000;
}
.row {
    display: flex;
}
.td, .th {
    display: flex;
    align-items: center;
    padding: 3em;
    border: solid 1px #000;
}
.th {
    width: 20%;
    justify-content: center;
    border-right: none;
    border-bottom: none;
}
.td {
    width: 80%;
    border-bottom: none;
}
#myForm {
    max-width: 600px;
    margin: 8em auto;
}
#myForm input, #myForm textarea{
    width: calc(95% - 4px);
    padding: 0 2.5%;
    line-height: 2em;
}
#myForm textarea {
    min-width: 95%;
    max-width: 95%;
    min-height: 10em;
    height: 10em;
}
#myForm label {
    display: block;
    margin-top: 1em;
}
.birthday {
    align-items: center;
}
#myForm select {
    width: 100%;
    padding: 0 2.5%;
    height: 2.5em;
}
#myForm .one-third {
    width: 15%;
    margin-right: 1.5%;
}
#myForm .two-third {
    width: 65%;
    margin-right: 1.5%;
}
#myForm .school .one-third {
    width: 30%;
    margin-right: 0;
}
.school {
    justify-content: space-between;
}
#myForm .CTA {
    margin-top: 4em;
    background-color: #000;
    color: #fff;
    border: none;
    border-radius: 5px;
    width: 100%;
    height: 2.5em;
    cursor: pointer;
}
#myForm input[type="checkbox"] {
    width: auto;
}
.checkbox-txt {
    margin-left: 0.5em;
}
.cta-wrap {
    text-align: center;
    margin-top: 4em;
}
.small-cta {
    display: inline-block;
    padding: 0.5em 5em;
    width: 200px;
    background-color: rgb(209, 209, 209);
    color: #000;
    text-decoration: none;
    border-radius: 1.5em;
}
.pc-none {
    display: none;
}
@media (max-width: 1024px) {
    body, html { 
        font-size: 14px
    }
    h1.title {
        font-size: 12vw;
    }
    p {
        padding: 0 5px;
    }
    .intro::after {
        width: 50%;
        left: 25%;
    }
    .intro {
        padding-bottom: 4em;
    }
    .about {
        padding-top: 4em;
    }
    .flex {
        flex-direction: column;
    }
    .about .ttl-img {
        height: 100vw;
        background-position: left center;
    }
    .about .title {
        font-size: 5em;
    }
    .about .txt-wrap {
        width: 95%;
        margin-left: 2.5%;
    }
    .job-img {
        width: 70%;
        margin-bottom: 1.5em;
    }
    .details .flex {
        align-items: center;
    }
    .small-txt {
        width: 100%;
        max-width: 450px;
    }
    .sp-none {
        display: none;
    }
    .row {
        flex-direction: column;
        margin-bottom: 5px;
    }
    .td, .th {
        width: auto;
        border: solid 1px #000;
        border-bottom: none;
    }
    .td {
        border-bottom: solid 1px #000;
    }
    .table {
        width: 90%;
        border-bottom: none;
    }
    #myForm {
        padding: 0 5px;
    }
    #myForm .one-third {
        width: 30%;
    }
    #myForm .flex {
        flex-direction: row;
    }
    .pc-none {
        display: block;
    }
}